6 Replies Latest reply: Feb 21, 2012 7:06 PM by chris.campbell RSS

    Adobe setting manager web site showing "This content requires Flash" in FireFox


      From the following page (http://helpx.adobe.com/flash-player.html) it tells me that I have the latest version of Flash installed, but yet when I go to any of the "Settings Manager" pages I keep getting the

      AlertThis content requires Flash

      Download the free Flash Player now!


      I am using the latest version of Firefox.  I am not sure if it's a FF issue or an adobe flash issue..  I searched and found the same issue with IE in the forums and checked it out but nothing in the messages indicated anything that would help me.  My IE works perfectly. 


      I have uninstalled and reinstalled many time even using the special uninstall tools from the site to clean up older versions and such, but nothing worked.